LIFEOGRAPH(1)

NAME
lifeograph - private digital diary

SYNOPSIS
lifeograph [--force-welcome] [--open, -o DIARY] [--read-only]

DESCRIPTION
Lifeograph is a digital diary with strong emphasis on privacy. It has a minimalistic and modern gui, designed usability in mind.

OPTIONS

--open, -o DIARY
    Sets the diary file to be opened. If the diary is encrypted, Lifeograph will start with a password prompt.

--read-only, -r
    Run in read-only mode where no change is allowed. So, enabling edit is disabled.

--read-only-single
    Run for viewing a single file. Logging out is not supported. Used for showing the manual.

--ignore-locks
    Enables opening locked diary files. Beware that if a diary file is locked it is probably being edited by another instance of Lifeograph or the last session with it did not finish correctly. In either case the lock file may contain unsaved changes.

--force-welcome
    Forces program to show the welcome screen. Normally welcome screen is only shown on the first run of Lifeograph.

BUGS
If you find a bug, please report it at http://launchpad.net/lifeograph.

AUTHORS
Ahmet Öztürk (aoz_2 at yahoo dot com)